package com.clx.performance.service;

import com.clx.performance.model.OrderChild;
import com.msl.common.result.Result;

public interface LastTruckService {

    OrderChild getLastTruckChild(String orderNo);

    Result<?> syncLastTruckChild(OrderChild child);


    OrderChild getOrderCompleteLastTruck(String orderNo);

    Result<?> syncLastTruckChild4OrderTrigger(String orderNo);

    OrderChild getOrderLastTruck(String orderNo);



}
